Subject: [AAA-WG]: Diameter SIP app: issue 4

From: Miguel Garcia <[email-masked]>
Date: Sun, 05 Dec 2004 14:20:23 +0200

Hi:

I am trying to close open issues in the Diameter SIP application. As 
part of the process, I would like to initiate a discussion on the list 
of those issues for which I would like to get a sense of the consensus. 
Therefore, you will see a few of these posts in the next few days.

Reminder:

The list of open issues is stored at:

http://danforsberg.info:8080/draft-ietf-aaa-diameter-sip/

Now, I would like to discuss open issue #4m which is fully described at:
http://danforsberg.info:8080/draft-ietf-aaa-diameter-sip/issue4

So please read it, try to understand it, and comment. My opinion is also 
listed in the open issues tracker, which is, we should provide a 
mechanism to indicate the type of user profile that the client or server 
understand, otherwise there might be incompatibilities. But certainly I 
don't like the IANA registration of this solution.

Comments?

/Miguel

-- 
Miguel A. Garcia           tel:+358-50-4804586
Nokia Research Center      Helsinki, Finland

---

From: MCarmen <[email-masked]>
Date: Fri, 10 Dec 2004 09:51:20 +0100

Hi Miguel,

    What type of porfiles do you have in mind?
br,
MCarmen

Miguel Garcia wrote:

> of those issues for which I would like to get a sense of the 
> consensus. Therefore, you will see a few of these posts in the next 
> few days.
>
> Reminder:
>
> So please read it, try to understand it, and comment. My opinion is 
> also listed in the open issues tracker, which is, we should provide a 
> mechanism to indicate the type of user profile that the client or 
> server understand, otherwise there might be incompatibilities. But 
> certainly I don't like the IANA registration of this solution.
>
> Comments?
>
> /Miguel
>

---

From: Miguel Garcia <[email-masked]>
Date: Fri, 10 Dec 2004 11:49:57 +0200

3GPP has defined a profile, so that would be the first one.

Others will come in the future, when people start using the Diameter SIP 
application.

So far the assumption is that there is "THE" profile, and the contents 
are not discussed anywhere. But there is more than "THE" profile.

- Miguel